/* Imports */
/*==========================================================================
1. Variables & functions
===========================================================================*/
/* Colors
===========================================================================*/
/* Widths & heights
===========================================================================*/
/* Breakpoints
===========================================================================*/
/* Font family's
===========================================================================*/
/* Font size's
===========================================================================*/
/* Rondehoeken
===========================================================================*/
.btn_blue {
  background-color: #ffffff;
  border: 2px solid #0652DD;
  color: #0652DD;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_blue:hover {
  background-color: #0652DD;
  color: #ffffff;
}
.btn_blue_reversed {
  background-color: #0652DD;
  border: 2px solid #0652DD;
  color: #ffffff;
  padding: 5px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_blue_reversed:hover {
  background-color: #ffffff;
  color: #0652DD;
}
.btn_red {
  background-color: #ffffff;
  border: 2px solid red;
  color: red;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_red:hover {
  background-color: red;
  color: #ffffff;
}
.btn_red_reversed {
  background-color: red;
  border: 2px solid red;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_red_reversed:hover {
  background-color: #ffffff;
  color: red;
}
.btn_red_fullwidth {
  background-color: red;
  border: 2px solid red;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  width: 100%;
  display: block;
  text-align: center;
  box-sizing: border-box;
  margin: 0;
}
.btn_red_fullwidth:hover {
  background-color: #ffffff;
  color: red;
}
.btn_green {
  background-color: #ffffff;
  border: 2px solid green;
  color: green;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_green:hover {
  background-color: green;
  color: #ffffff;
}
.btn_green_reversed {
  background-color: green;
  border: 2px solid green;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_green_reversed:hover {
  background-color: #ffffff;
  color: green;
}
.btn_green_fullwidth {
  background-color: green;
  border: 2px solid green;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  width: 100%;
  display: block;
  text-align: center;
  box-sizing: border-box;
  margin: 0;
}
.btn_green_fullwidth:hover {
  background-color: #ffffff;
  color: green;
}
.rondehoeken-white {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.rondehoeken-row {
  background-color: #ffffff;
  padding: 10px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.black_text {
  color: #000000;
  font-weight: bold;
}
.red_text {
  color: #EA2027;
  font-weight: bold;
}
.green_text {
  color: #009432;
  font-weight: bold;
}
.blue_text {
  color: #0652DD;
  font-weight: bold;
}
.orange_text {
  color: #F79F1F;
  font-weight: bold;
}
body {
  background-color: #dadada;
  color: #000000;
  height: 100vh;
  overflow: hidden;
}
a {
  color: #000000;
}
/* User login block
===========================================================================*/
body.user-role-anonymous .content-wrapper .inner-content-wrapper .left-content {
  display: none !important;
}
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content {
  flex: 0 1 100% !important;
  display: flex;
  justify-content: center;
  align-items: center;
}
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content {
  margin-top: 50px;
  display: inline-block;
  background-color: #ffffff;
}
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-login-form,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass-reset {
  margin-top: 20px;
  margin-bottom: 20px;
}
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-login-form .js-form-item-name,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass .js-form-item-name,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass-reset .js-form-item-name {
  padding-left: 20px;
  padding-right: 20px;
  max-width: 400px;
  margin: 0 auto 25px;
}
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-login-form .js-form-item-name label,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass .js-form-item-name label,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass-reset .js-form-item-name label {
  display: none;
}
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-login-form .js-form-item-name input,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass .js-form-item-name input,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass-reset .js-form-item-name input {
  width: calc(100% - 31px);
  background-color: #d9d9d9;
  border: 1.5px solid #878787;
  color: #4c4c4c;
  font-size: 16px;
  padding: 18px 14px;
  font-family: sans-serif;
  transition: all 0.5s;
}
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-login-form .js-form-item-name input:focus,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass .js-form-item-name input:focus,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass-reset .js-form-item-name input:focus {
  background-color: #efefef;
}
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-login-form .js-form-item-name #edit-name--description,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass .js-form-item-name #edit-name--description,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass-reset .js-form-item-name #edit-name--description {
  display: none;
}
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-login-form .js-form-item-persistent-login,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass .js-form-item-persistent-login,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass-reset .js-form-item-persistent-login {
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 21px;
}
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-login-form .js-form-item-pass,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass .js-form-item-pass,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass-reset .js-form-item-pass {
  padding-left: 20px;
  padding-right: 20px;
  max-width: 400px;
  margin: 0 auto 25px;
}
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-login-form .js-form-item-pass label,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass .js-form-item-pass label,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass-reset .js-form-item-pass label {
  display: none;
}
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-login-form .js-form-item-pass input,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass .js-form-item-pass input,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass-reset .js-form-item-pass input {
  width: calc(100% - 31px);
  background-color: #d9d9d9;
  border: 1.5px solid #878787;
  color: #4c4c4c;
  font-size: 16px;
  padding: 18px 14px;
  font-family: sans-serif;
  transition: all 0.5s;
}
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-login-form .js-form-item-pass input:focus,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass .js-form-item-pass input:focus,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass-reset .js-form-item-pass input:focus {
  background-color: #efefef;
}
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-login-form .js-form-item-pass #edit-pass--description,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass .js-form-item-pass #edit-pass--description,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass-reset .js-form-item-pass #edit-pass--description {
  display: none;
}
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-login-form p,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass p,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass-reset p {
  max-width: 400px;
  margin: 0 auto 25px;
  padding-left: 20px;
  padding-right: 20px;
}
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-login-form #edit-actions,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass #edit-actions,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass-reset #edit-actions {
  max-width: 400px;
  margin: 0 auto;
}
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-login-form #edit-actions input,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass #edit-actions input,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass-reset #edit-actions input {
  display: block;
  width: 100%;
  background-color: #ffffff;
  border: 2px solid #0652DD;
  color: #0652DD;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-login-form #edit-actions input:hover,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass #edit-actions input:hover,
body.user-role-anonymous .content-wrapper .inner-content-wrapper .right-content .inner-right-content #block-portal-theme-content form#user-pass-reset #edit-actions input:hover {
  background-color: #0652DD;
  color: #ffffff;
}
/* Header menu for not admins
===========================================================================*/
body:not(.user-role-administratie) #block-headermenu ul.menu {
  width: 100px;
  float: right;
}
body:not(.user-role-administratie) #block-headermenu ul.menu ul.menu {
  float: initial;
}
/* RTS users view of app
===========================================================================*/
body.user-role-rts .header-wrapper {
  display: none;
}
body.user-role-rts .content-wrapper .inner-content-wrapper .left-content {
  display: none;
}
body.user-role-rts .content-wrapper .inner-content-wrapper .right-content {
  flex: 0 1 100% !important;
}
table.tabel-blok {
  width: 100%;
  background-color: #ffffff;
}
.view-content table thead {
  background-color: #0652DD;
  color: #ffffff;
}
.view-content table tbody tr:nth-child(even) {
  background-color: #e9e9e9;
}
.view-content table tbody tr:hover {
  background-color: grey!important;
  color: #ffffff;
}
.view-content table tbody tr:hover a {
  color: #ffffff;
}
.view-content table tbody tr.active-row {
  background-color: #0652DD;
  color: #ffffff;
}
.view-content table tbody tr.active-row a {
  color: #ffffff;
}
table thead tr th {
  text-align: left;
}
table thead tr.boxed th:not(th:last-child) {
  border-right: 1px solid #ffffff;
}
table tbody tr.tr-lblue.boxed td:not(td:last-child) {
  border-right: 1px solid #000000;
}
table tbody tr.boxed td:not(td:last-child) {
  border-right: 1px solid #000000;
}
table tbody tr.tx-tr-underborder {
  border-bottom: 1px solid #000000;
}
/* Default table stlying
===========================================================================*/
table {
  width: 100%;
}
table thead {
  background-color: #0652DD;
}
table thead tr th {
  padding-left: 5px;
  padding-right: 5px;
  color: #ffffff;
}
table thead tr th a {
  color: #ffffff;
}
table thead tr th.tx-left {
  text-align: left;
  box-sizing: border-box;
}
table thead tr th.tx-center {
  text-align: center;
}
table thead tr th.tx-right {
  text-align: right;
}
table thead tr th.tx-td5 {
  width: 5%;
}
table thead tr th.tx-td7 {
  width: 7%;
}
table thead tr th.tx-td10 {
  width: 10%;
}
table thead tr th.tx-td15 {
  width: 15%;
}
table thead tr th.tx-td20 {
  width: 20%;
}
table thead tr th.tx-td25 {
  width: 25%;
}
table thead tr th.tx-td30 {
  width: 30%;
}
table thead tr th.tx-td35 {
  width: 35%;
}
table thead tr th.tx-td40 {
  width: 40%;
}
table thead tr th.tx-td45 {
  width: 45%;
}
table thead tr th.tx-td50 {
  width: 50%;
}
table thead tr th.tx-td55 {
  width: 55%;
}
table thead tr th.tx-td60 {
  width: 60%;
}
table thead tr th.tx-td65 {
  width: 65%;
}
table thead tr th.tx-td70 {
  width: 70%;
}
table thead tr th.tx-td75 {
  width: 75%;
}
table thead tr th.tx-td80 {
  width: 80%;
}
table thead tr th.tx-td85 {
  width: 85%;
}
table thead tr th.tx-td90 {
  width: 90%;
}
table thead tr th.tx-td95 {
  width: 95%;
}
table thead tr th.tx-td100 {
  width: 100%;
}
table tbody tr td.tx-left {
  text-align: left;
  box-sizing: border-box;
}
table tbody tr td.tx-center {
  text-align: center;
}
table tbody tr td.tx-right {
  text-align: right;
}
table tbody tr td {
  padding-left: 5px;
  padding-right: 5px;
}
table tbody tr td a {
  text-decoration: underline;
}
table tbody tr td.tx-td5 {
  width: 5%;
}
table tbody tr td.tx-td7 {
  width: 7%;
}
table tbody tr td.tx-td10 {
  width: 10%;
}
table tbody tr td.tx-td15 {
  width: 15%;
}
table tbody tr td.tx-td20 {
  width: 20%;
}
table tbody tr td.tx-td25 {
  width: 25%;
}
table tbody tr td.tx-td30 {
  width: 30%;
}
table tbody tr td.tx-td35 {
  width: 35%;
}
table tbody tr td.tx-td40 {
  width: 40%;
}
table tbody tr td.tx-td45 {
  width: 45%;
}
table tbody tr td.tx-td50 {
  width: 50%;
}
table tbody tr td.tx-td55 {
  width: 55%;
}
table tbody tr td.tx-td60 {
  width: 60%;
}
table tbody tr td.tx-td65 {
  width: 65%;
}
table tbody tr td.tx-td70 {
  width: 70%;
}
table tbody tr td.tx-td75 {
  width: 75%;
}
table tbody tr td.tx-td80 {
  width: 80%;
}
table tbody tr td.tx-td85 {
  width: 85%;
}
table tbody tr td.tx-td90 {
  width: 90%;
}
table tbody tr td.tx-td95 {
  width: 95%;
}
table tbody tr td.tx-td100 {
  width: 100%;
}
table tbody tr:nth-child(even) {
  background-color: #e9e9e9;
}
table tbody tr:hover {
  background-color: #D2D2D2 !important;
}
.digi_devel {
  margin: 0;
  background-color: #484644;
  color: #ffffff;
  text-align: center;
  font-size: 12px;
}
.digi_devel a {
  color: #ffffff;
  text-decoration: underline;
}
.node-type-karel-adressen #block-portal-theme-page-title {
  display: none;
}
.adres-map-full {
  width: 100vw;
  margin-left: calc(50% - 50vw);
  height: 800px;
}
